.scnd_sect::after {
    background: #299b42 !important;
}

.about_info_img {
    z-index: 20;
}

.team_sect {
    overflow: hidden;
    background-color: #299b42;
    position: relative;
    padding-bottom: 135px !important;
}

.team_sect .sect_heds::before {
    background-image: none;
}

.team_sect .sect_heds h2 {
    color: white;
}

.team_sect::after {
    content: " ";
    position: absolute;
    width: 100%;
    mask-image: url(/media/wave1.webp);
    mask-repeat: repeat-x;
    mask-size: 100%;
    -webkit-mask-image: url(/media/wave1.webp);
    -webkit-mask-repeat: repeat-x;
    -webkit-mask-size: 100%;
    background-size: cover;
    background-repeat: repeat;
    background-position: center bottom;
    background: #fff;
    bottom: 0;
    z-index: 2;
    height: 7vw;
}

/* Our Team Section */

.services_container {
    padding: 30px;
    width: 100%;
}

.service {
    width: 100%;
    display: grid;
    align-items: center;
    margin: 50px auto;
    /* border: 2px solid #60bdff; */
    background-color: white;
    overflow: hidden;
    border-radius: 10px;
    /* box-shadow: 0px 2px 15px -3px rgba(175, 175, 175, 0.30); */
    box-shadow: inset 1px 2px 15px -3px rgba(175, 175, 175, 0.57);
}

.service:hover {
    /* box-shadow: 0px 2px 15px -3px rgba(175, 175, 175, 0.30); */
    box-shadow: 6px 7px 15px -3px rgb(175, 175, 175, 0.57);
}

.service.img_fst {
    grid-template-columns: 1fr 2fr;
}

.service.img_2nd {
    grid-template-columns: 2fr 1fr;
}

.service_img {
    height: 100%;
}

.service_img img {
    width: 100%;
    height: 100%;
    display: block;
}

/* .service.service.img_fst .service_img {
    margin-right: 30px;
}

.service.service.img_2nd .service_img {
    margin-left: 30px;
} */

.service_data {
    margin-left: 30px;
    padding: 15px 0;
    padding-right: 20px;
}

.service_data h2 {
    margin-bottom: 15px;
    font-size: 22px;
    color: #2c598a;
}

.service_data p {
    color: #333;
}

@media screen and (max-width:800px) {

    .service {
        grid-template-columns: 1fr !important;
    }

    .service_img {
        order: 1;
    }

    .service_data {
        order: 2;
        margin-left: 0;
        padding: 20px;
    }
}

@media screen and (max-width:500px) {
    .services_container {
        padding: 10px;
    }

    .page_heading_banner img {
        width: 130%;
    }
}

/* -------------------------------------------- */

.slider_btn {
    display: none;
}

.dots_container {
    display: none;
}